Subject: Re: bug#14689: 24.3; gnus freeze while fetching mail

From: Ivan Kanis <[email-masked]>
Date: Sun, 23 Jun 2013 15:32:59 +0200

June, 23 at 10:14 Andreas wrote:

> Ivan Kanis <[email-masked]> writes:
>
>> June, 23 at 0:00 Andreas wrote:
>>
>>> Ivan Kanis <[email-masked]> writes:
>>>
>>>> Surely something is wrong in #2 time, the timeout is 0xbfff96dc.
>>>
>>> How is that wrong?
>>
>> Isn't it a very high number when select is stuck?
>
> I cannot tell.  What's the value in the pointer?

Aaaah, it's a pointer, silly me. I can't tell you because I killed that
session. I will let you know if I hit this bug again.